Class::Accessor::Chained::Fast(3)

NAME
Class::Accessor::Chained::Fast - Faster, but less expandable, chained accessors

SYNOPSIS
 package Foo;
 use base qw(Class::Accessor::Chained::Fast);

  # The rest as Class::Accessor::Chained except no set() or get().

DESCRIPTION
By analogue to Class::Accessor and Class::Accessor::Fast this module provides a faster less-flexible chained accessor maker.

AUTHOR
Richard Clamp <richardc@unixbeard.net>

COPYRIGHT
Copyright (C) 2003 Richard Clamp. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Class::Accessor::Fast, Class::Accessor::Chained